﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub kaise SK-7722 (1 yr) VER /5502,52120+COIL3kA
DATE:                  2018-08-14 10:17:41
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 24650 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       93
CONFIGURATION:         Fluke 5502E
CONFIGURATION:         Fluke 52120A
CONFIGURATION:         Fluke 52120A/COIL3KA
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  Source(s):
#        kaise INSTRUCTION MANUAL *
#        MODEL SK-7720, SK-7722
#        AC/DC DIGITAL CLAMP METER
#        KAISE CORPORATION, 0792
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#        EURAMET
#        Guidelines on the Calibration of Digital Multimeters
#        EURAMET cg-15
#        Version 2.0 (03/2011)
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5502E        Reset
  1.003  52120A       InputType = Voltage
  1.003  52120A       CurrentTerminal = High; CurrentRange = 120 A
  1.003  52120A       Coil = 52120A/COIL3KA; InductanceComp = On
  1.003  52120A       +Current = 900 A; Frequency = 50 Hz
  1.004  ENDIF

  1.005  ASK-   R   Q N              P                                     V

  1.006  IF           NOT(VERSIONCHECK("8.1.4"))
  1.007  END
  1.008  ENDIF

  1.009  CALL         Sub Display Copyright
  1.010  CALL         Sub High Voltage Safety Warning
  1.011  CALL         Sub Select Failed Test Mode
  1.012  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

# NOTE: The execution order of this verification procedure has been optimized
# to minimize operator intervention, while retaining the correct sequence for
# reported test results.  For more information about the method used, refer
# to this application note, available at www.flukecal.com:
# Application Note 6001075: Preserving Results Order While Optimizing
# Execution Sequence in MET/CAL Procedures.

  1.013  CALL         Sub kaise SK-772x (1 yr) DCI VER /5502,52120+COIL3kA
  1.014  JMPL         AC_CURRENT

  1.015  LABEL        DC_VOLTAGE
  1.016  CALL         Sub kaise SK-7722 (1 yr) DC Voltage VER /5502
  1.017  JMPL         RESISTANCE

  1.018  LABEL        AC_CURRENT
  1.019  CALL         Sub kaise SK-772x (1 yr) ACI VER /5502,52120+COIL3kA
  1.020  CALL         Sub kaise SK-772x (1 yr) Frequency (A AC) VER /5502
  1.021  CALL         Sub kaise SK-7722 (1 yr) AC Voltage VER /5502
  1.022  CALL         Sub kaise SK-772x (1 yr) Frequency (V AC) VER /5502
  1.023  JMPL         DC_VOLTAGE

  1.024  LABEL        RESISTANCE
  1.025  CALL         Sub kaise SK-772x (1 yr) Resistance VER /5502

  1.026  END
